WPプラグインアップデート 0508


今日までGWで、特に予定もなかったので、WordPressプラグインのアップデート作業を行いました。

A3Lをアップデートしたところ、動作しなくなってしまいました。(T.T)

アップデートの他に、Twitter updaterとVox Crossposterを導入し、VOXへクロスポストしようかと思います。

また、今更なのかもしれませんが、HTML Lintで「XHTML1.0 では XML宣言をすることが強く求められています」と指摘されるので、header.phpの先頭に下記を追加しておいた。
<?php print "<?xml version=\"1.0\" encoding=\"UTF-8\"?>" ?>

スポンサーリンク
336×280(テキスト&ディスプレイ広告)
336×280(テキスト&ディスプレイ広告)
banner